System Requirements:
JarInspector requires Mac OS X 10.4 and Java 1.4.2 or later.
Runs natively on both PowerPC and Intel based Macs.


Note: Firefox users download with option-click.


1.0.1 (908k) stable release, August 17 2007.




macsoftware05 CreationDate 2008-05-22T09:33:57Z DigestAlgorithm MD5 DocumentGUID 48E25D1D-A74B-4422-A25E-0ED04AE64DBE